## `has_value_from`

Determine if `T` can be converted to `value`.

### Synopsis

Defined in header <boost/json/value_from.hpp>.

    template<
        class T>
    using has_value_from = see below;

### Description

If `T` can be converted to `value` via a call to `value_from`, the static data member `value` is defined as `true`. Otherwise, `value` is defined as `false`.

### See Also

`value_from`.

Convenience header <boost/json.hpp>.

Edit this page